baseURL: https://fedigov.eu														# https://fedigov.eu
languageCode: de
title: FediGov
theme: hugo-fresh
googleAnalytics:
disableKinds:
- taxonomy
- taxonomyTerm
markup:
  goldmark:
    renderer:
      unsafe: true # Allows you to write raw html in your md files

defaultContentLanguage: de
languages:
  de:
    weight: 1
    languageName: Deutsch
    contentDir: content/de
  en:
    weight: 2
    languageName: English
    contentDir: content/en
  fr:
    weight: 3
    languageName: Français
    contentDir: content/fr
  it:
    weight: 4
    languageName: Italiano
    contentDir: content/it

params:
  # Open graph allows easy social sharing. If you don't want it you can set it to false or just delete the variable
  openGraph: false
  # Used as meta data; describe your site to make Google Bots happy
  description: federated communication for authorities
  navbarlogo:
  # Logo (from static/images/logos/___)
    image: logos/fedigov_logo.svg
    link: /
  font:
    name: "Open Sans"
    sizes: [400,600]
  hero:
    # Main hero title
    title: hero_title
    # Hero subtitle (optional)
    subtitle: hero_subtitle
    subtitle2: hero_subtitle2
    subtitle3: hero_subtitle3
    # Button text
    buttontext: hero_buttontext
    # Where the main hero button links to
    buttonlink: "#section6_id"
    button1: hero_button1
    button1link: hero_button1_link
    # Hero image (from static/images/___)
    image: illustrations/fedigov1.svg
  # Customizable navbar. For a dropdown, add a "sublinks" list.
  navbar:
  - title: nav2_text
    url: "#section2_id"
  - title: nav3_text
    url: "#section1_id"
  - title: nav4_text
    url: "#section3_id"
  - title: nav5_text
    url: "#section4_id"
  - title: nav6_text
    url: "#section6_id"
    button: true
  section1:
    title: section1_title
    subtitle: section1_subtitle
    tiles:
    - title: section1_tiles1_title
      icon: message-regular
      text: section1_tiles1_text
      url: https://joinmastodon.org/
      buttonText: section1_tiles1_buttontext
    - title: section1_tiles2_title
      icon: image-regular
      text: section1_tiles2_text
      url: https://pixelfed.social/site/about
      buttonText: section1_tiles2_buttontext
    - title: section1_tiles3_title
      icon: video-solid
      text: section1_tiles3_text
      url: https://peertube.ch/
      buttonText: section1_tiles3_buttontext
  section2:
    title: section2_title
    subtitle: section2_subtitle
    # Icons (from /images/illustrations/icons/___.svg)
    features:
    - title: section2_titles1_title
      text: section2_titles1_text
    - title: section2_titles2_title
      text: section2_titles2_text
    - title: section2_titles3_title
      text: section2_titles3_text
    - title: section2_titles4_title
      text: section2_titles4_text
  section3:
    title: section3_title
    subtitle: section3_subtitle
    image: illustrations/fediverse.png
    buttonText: section3_buttontext
    buttonLink: "https://tour.fediverse.at/"
  section4:
    title: section4_title
    subtitle: section4_subtitle
    clients:
    - name: section4_clients1_name
      quote: section4_clients1_quote
      job: section4_clients1_job
      img: 1
    - name: section4_clients2_name
      quote: section4_clients2_quote
      job: section4_clients2_job
      img: 3
    - name: section4_clients3_name
      quote: section4_clients3_quote
      job: section4_clients3_job
      img: 2
  #~ section5:
    #~ title: section5_title
    #~ subtitle: section5_subtitle
    #~ name: section5_name
    #~ address: section5_address
    #~ message: section5_message
  section6:
    title: section6_title
    subtitle: section6_subtitle
    image:
    text: section6_text
    mailtext: section6_mailtext
    buttonText: section6_buttontext
    buttonLink: ""
    mailto: section6_mailto
  footer:
    translationTitle: footer_translationTitle
    sponsorText: footer_sponsorText
    # Logo (from /images/logos/___)
    logo: fedigov_logo.svg
    sponsorLogo: gln_logo.png
    # Social Media Title
    #~ socialmediatitle: Follow Us
    #~ # Social media links (GitHub, Twitter, etc.). All are optional.
    #~ socialmedia:
    #~ - link: https://github.com/lucperkins/github-fresh
      #~ # Icons are from Font Awesome
      #~ icon: github
    #~ - link: https://dribbble.com/#
      #~ icon: dribbble
    #~ - link: https://facebook.com/#
      #~ icon: facebook
    #~ - link: https://twitter.com/lucperkins
      #~ icon: twitter
    #~ - link: https://bitbucket.org/#
      #~ icon: bitbucket
    bulmalogo: false
    quicklinks:
      column1:
        title: "Information"
        links:
        - text: Imprint
          link: https://fsfe.org/about/legal/imprint.html
      #~ column2:
        #~ title: "Docs"
        #~ links:
        #~ - text: Get started
          #~ link: /
        #~ - text: User guides
          #~ link: /
        #~ - text: Admin guide
          #~ link: /
        #~ - text: Developers
          #~ link: /
      #~ column3:
        #~ title: "Blog"
        #~ links:
        #~ - text: Latest news
          #~ link: /blog/first
        #~ - text: Tech articles
          #~ link: /blog/second
